<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
        let colors = ['red','green','amaranth', 'amber', 'amethyst', 'black', 'blue', 'yellow', 'white','violet', 'silver','ruby', 'gray', 'gold'];
        console.log(colors);
        colors = colors.concat('apricot', 'aquamarine', 'azure');
         console.log(colors);

    </script>
</body>
</html>